distribution.h File Reference

This header contains a class to parametrize a statistical distribution function. More...

`#include <fstream>`
Include dependency graph for distribution.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::Distribution
| Distribution type. More...

## Namespaces

| cutlass

## Functions

std::ostream & | operator<< (std::ostream &out, cutlass::Distribution const &dist)
| Prints a Distribution to ostream. More...

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | out,
|  | cutlass::Distribution const & | dist
| ) |  |

inline